import React from 'react';
export default function OnHubDevice(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M297-80v-94h366v94zm0-124-42-601q-3-37 18.53-58.5T332-885h297q36 0 57.5 21.5T705-805l-42 601zm89-95h187.84L611-791H350zm0-492h-36 261z" })));
}
